#! /bin/sh

SCREEN=slang
#SCREEN=ncurses
#SCREEN=ncursesw

ENABLE_CHARSET=yes
#ENABLE_CHARSET=no

rm -f ./configure
./\!BOOTSTRAP.sh \
	--without-included-gettext \
	--enable-maintainer-mode \
	--disable-rpath \
	--with-screen=$SCREEN \
	--enable-charset=$ENABLE_CHARSET \
	--enable-nls \
	--with-x=no \
	--with-subshell \
	--with-gpm-mouse \
	--enable-largefile \
	--enable-background \
	--with-edit \
	--with-diff-viewer \
	--enable-vfs \
	--enable-vfs-cpio \
	--enable-vfs-tar \
	--enable-vfs-extfs \
	--enable-vfs-sfs \
	--enable-vfs-undelfs=no \
	--enable-vfs-ftp \
	--enable-vfs-fish \
	--enable-vfs-smb=no \
	--with-smb-configdir=/etc/samba \
	--with-smb-codepagedir=/etc/samba/codepages
